gutenprint 5.2.8-1 source package in Debian

Changelog

gutenprint (5.2.8-1) unstable; urgency=low


  * New upstream stable release.
  * debian/README.building: Document git workflow.
  * debian/control:
    - Upgrade Standards-Version to 3.9.3
    - Require debhelper >= 9.
  * debian/rules:
    - Re-enable NLS with --enable-nls.
  * printer-driver-gutenprint no longer installs profile.jpg. 
  * Re-enable NLS with --enable-nls.

 -- Roger Leigh <email address hidden>  Thu, 21 Jun 2012 23:31:35 +0100

Upload details

Uploaded by:
Debian Printing Group on 2012-06-28
Uploaded to:
Sid
Original maintainer:
Debian Printing Group
Architectures:
any all
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gutenprint_5.2.8-1.dsc 2.7 KiB c8e1ccf5c332bb0bdfa53eb8b3fab0dee6ccf1918f9fce8e726c652aa92586f0
gutenprint_5.2.8.orig.tar.bz2 5.4 MiB 8cb9d2b4dda2d33b221f21c8e1453aead5e37966a194c5a473735d12cdc1c8e0
gutenprint_5.2.8-1.debian.tar.gz 89.2 KiB fb7f857ba4a7a214fe3f38a8aae1054e49b96e49c3d4fceca92bfb05b94aaab2

No changes file available.

Binary packages built by this source